# 接口地址
VITE_APP_API_URL="https://ybpcen.hzinsights.com/api"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="hongze_yb_en"
# PC端中文研报跳转地址
VITE_CN_YB_PC="https://ybpc.hzinsights.com/report/index"